/*!*****************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/post-list-item/style.scss ***!
  \*****************************************************************************************************************************************************************************************/
.placeholder-featured-image {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  background: var(--wp--preset--color--dark-blue);
  color: #fff;
  font-weight: bold;
  border-radius: 30px;
}
.placeholder-featured-image strong {
  display: block;
  margin-top: 10px;
  font-size: 36px;
  font-weight: bold;
}

.post-list-item {
  display: flex;
  flex-direction: column;
  max-width: 325px;
  width: 100%;
}
.post-list-item:first-child {
  display: none;
}
.post-list-item:nth-child(4n+1) {
  flex-direction: row;
  flex-wrap: wrap;
  max-width: 100%;
}
.post-list-item:nth-child(4n+1) .entry-content {
  justify-content: center;
  max-width: 50%;
}
.post-list-item:nth-child(4n+1) .entry-image {
  margin-right: 50px;
  max-height: 300px;
  max-width: 500px;
  width: 100%;
}
.post-list-item:nth-child(4n+1) .entry-image > a {
  padding-bottom: 300px;
}
@media (max-width: 840px) {
  .post-list-item:nth-child(4n+1) {
    flex-direction: column !important;
    flex-wrap: nowrap;
    max-width: 325px;
  }
  .post-list-item:nth-child(4n+1) .entry-content {
    justify-content: flex-start;
    max-width: 100%;
  }
  .post-list-item:nth-child(4n+1) .entry-image {
    margin-right: 0;
    max-height: 200px;
    max-width: 100%;
  }
  .post-list-item:nth-child(4n+1) .entry-image > a {
    padding-bottom: 200px;
  }
}
.post-list-item:nth-child(8n+1) {
  flex-direction: row-reverse;
  justify-content: flex-end;
}
.post-list-item:nth-child(8n+1) .entry-content {
  margin-right: 50px;
}
.post-list-item:nth-child(8n+1) .entry-image {
  margin-right: 0;
}
.post-list-item > .entry-content {
  display: flex;
  margin-left: -15px;
  margin-right: -15px;
  align-items: flex-start;
  flex-direction: column;
}
.post-list-item > .entry-content > .entry-information {
  width: 100%;
  padding: 0;
}
.post-list-item > * {
  padding-left: 15px;
  padding-right: 15px;
}
.post-list-item .entry-date {
  order: -1;
  font-size: 30px;
  font-weight: 900;
  text-transform: uppercase;
  color: var(--wp--preset--color--blue);
  margin-bottom: 14px;
  line-height: 1em;
}
.post-list-item .entry-title {
  margin-bottom: 20px;
  width: 100%;
  color: var(--wp--preset--color--black);
  font-size: 30px;
  font-weight: normal;
  margin-top: 35px;
  line-height: 36px;
}
.post-list-item .entry-title a {
  color: inherit;
  font-weight: normal;
  text-decoration: none;
}
.post-list-item .entry-title a:hover, .post-list-item .entry-title a:focus {
  color: var(--wp--preset--color--orange);
}
.post-list-item .entry-image {
  max-height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}
.post-list-item .entry-image > a {
  display: block;
  height: 0;
  padding-bottom: 200px;
  position: relative;
}
.post-list-item .entry-image img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  object-position: center;
}
.post-list-item .entry-excerpt {
  font-size: 18px;
  font-weight: normal;
  line-height: 24px;
}
.post-list-item .entry-excerpt p {
  margin-top: 0;
  margin-bottom: 15px;
}
.post-list-item .read-more-container a {
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  align-items: center;
  display: flex;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--wp--preset--color--orange);
}
.post-list-item .read-more-container a:after {
  border-bottom: solid 4px var(--wp--preset--color--orange);
  border-left: solid 4px var(--wp--preset--color--orange);
  content: "";
  display: block;
  height: 12px;
  margin-left: 5px;
  transform: rotate(-135deg);
  width: 12px;
}
.post-list-item .read-more-container a:hover {
  color: var(--wp--preset--color--light-orange);
}
.post-list-item .read-more-container a:hover:after {
  border-color: var(--wp--preset--color--light-orange);
}

.entry-terms {
  display: none;
}
.entry-terms > a {
  display: inline-block;
}
